1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Yaf(a)ray для 2.47

Тема в разделе "Blender3D", создана пользователем Юрий Пет, 27 сен 2008.

Модераторы: logosman
  1. Юрий Пет

    Юрий Пет Активный участник

    С нами с:
    12.06.2006
    Сообщения:
    60
    Симпатии:
    0
    Баллы:
    5
    Кто-нибудь пробовал ставить Yaf(a)ray на официальную версию? У меня ошибка выскакивает при экспорте
     
  2. dengess

    dengess Знаток

    С нами с:
    23.02.2007
    Сообщения:
    1.043
    Симпатии:
    9
    Баллы:
    46
    Какая ОС? Какой релиз Яфарея? Какая версия экспортера?
     
  3. Юрий Пет

    Юрий Пет Активный участник

    С нами с:
    12.06.2006
    Сообщения:
    60
    Симпатии:
    0
    Баллы:
    5
    XP SP3
    экспортер 0.0.3
    Яфарей r277
    Блендер 2.47

    Я пробовал ставить разные сборки, результат тот же, может, что с компьютером?
     

    Вложения:

    • 894440.jpg
      894440.jpg
      Размер файла:
      3,9 КБ
      Просмотров:
      63
    • 894441.jpg
      894441.jpg
      Размер файла:
      26,7 КБ
      Просмотров:
      59
  4. dengess

    dengess Знаток

    С нами с:
    23.02.2007
    Сообщения:
    1.043
    Симпатии:
    9
    Баллы:
    46
    Пробовал Яф 277 и патч qt setup.exe ставить. такая же проблема. Потом это почитал http://blenderartists.org/forum/showpost.php?p=1218065&postcount=15 и решил, что логичней заново блердер проинсталлировать, и сделать это так как на картинке. Теперь Яфарай работает, только вот с ХДР на заднике ошибку выдает. Но она не критична, продолжает рендерить без задника.
     

    Вложения:

    • 894485.jpg
      894485.jpg
      Размер файла:
      36,5 КБ
      Просмотров:
      66
    • 894486.jpg
      894486.jpg
      Размер файла:
      75,6 КБ
      Просмотров:
      63
  5. Юрий Пет

    Юрий Пет Активный участник

    С нами с:
    12.06.2006
    Сообщения:
    60
    Симпатии:
    0
    Баллы:
    5
    Что то никак. Причём у меня стоит 5 рендеров и ни с одним не было проблем, а здесь... А может я не туда ставлю? Везде указываю главную папку Блендера
     
  6. dengess

    dengess Знаток

    С нами с:
    23.02.2007
    Сообщения:
    1.043
    Симпатии:
    9
    Баллы:
    46
    Я указываю для патча: C:\Program Files\Blender Foundation\Blender
    Проверь, есть ли в папках эти файлы: (см. картинку)
    В C:\Program Files\Blender Foundation\Blender они тоже соответственно должны быть.
    Может быть несколько раз пропатчить надо?
     

    Вложения:

    • 894555.jpg
      894555.jpg
      Размер файла:
      81,6 КБ
      Просмотров:
      70
  7. Юрий Пет

    Юрий Пет Активный участник

    С нами с:
    12.06.2006
    Сообщения:
    60
    Симпатии:
    0
    Баллы:
    5
    Я ставлю на диск Д и такой папки Blender Foundation у меня нет. А попробую ка я на другой диск поставить, может здесь собака порылась, может всё дело в путях
     
  8. zkosta

    zkosta Пользователь сайта

    С нами с:
    22.04.2008
    Сообщения:
    1
    Симпатии:
    0
    Баллы:
    2
    Была аналогичная проблема, при экспорте выдавал ошибку. Всё оказалось очень просто нужен был именно Python 2.5.2, с Python 2.6 при экспорте вылетала аналогичная ошибка. Ну и необходимо для правильной работы yafaray-r287 установить библиотеку Qt и Microsoft Visual C++ 2005. После этого всё пошло. Удачи.
     
  9. Юрий Пет

    Юрий Пет Активный участник

    С нами с:
    12.06.2006
    Сообщения:
    60
    Симпатии:
    0
    Баллы:
    5
    Где ж ты раньше был? Мне пришлось весь интернет пререлопатить. А причина, действительно оказалась в питоне 2.5.2
     
Модераторы: logosman

Поделиться этой страницей